## mafw-upnp-source 0.1.2009.38-1%2b0m5

=== debian/changelog ===
mafw-upnp-source (0.1.2009.38-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Juha Kellokoski <ext-juha.kellokoski@nokia.com>  Thu, 17 Sep 2009 09:45:24 +0300

mafw-upnp-source (0.1.2009.38-1) unstable; urgency=low

  * MAFW Sales RC11.
  * Fixes: NB#137980 - Media player don't show videos in one DLNA test case
  * Do not filter out all the URIs

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 16 Sep 2009 12:14:07 +0300

mafw-upnp-source (0.1.2009.37-2) unstable; urgency=low

  * MAFW Sales RC8.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 11 Sep 2009 14:00:00 +0300

mafw-upnp-source (0.1.2009.37-1) unstable; urgency=low

  * MAFW Sales RC6.

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 10 Sep 2009 12:30:00 +0300

mafw-upnp-source (0.1.2009.35-3) unstable; urgency=low

  * MAFW Sales RC4.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 25 Aug 2009 14:15:34 +0300

mafw-upnp-source (0.1.2009.35-2) unstable; urgency=low

  * First MAFW Sales RC.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Fri, 21 Aug 2009 16:46:12 +0300

mafw-upnp-source (0.1.2009.32-1) unstable; urgency=low

  * MAFW, pre-release 0.1.2009.32-1

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Sun, 02 Aug 2009 22:32:33 +0300

mafw-upnp-source (0.1.2009.30-3) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.30-3

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 22 Jul 2009 14:00:00 +0300

mafw-upnp-source (0.1.2009.30-2) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.30-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 22 Jul 2009 14:00:00 +0300

mafw-upnp-source (0.1.2009.30-1) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.30-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 17 Jul 2009 14:00:00 +0300

mafw-upnp-source (0.1.2009.28-2) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.28-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 07 Jul 2009 14:00:00 +0300

mafw-upnp-source (0.1.2009.28-1) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.28-1
  * Adding more tests

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 03 Jul 2009 11:00:00 +0300

mafw-upnp-source (0.1.2009.27-2) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.27-2
  * Fixes: NB#123323 - play to pause state change is not proper for all streaming files [S3 proposal]

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 30 Jun 2009 14:00:00 +0300

mafw-upnp-source (0.1.2009.27-1) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.27-1
  * Add MAFW_METADATA_KEY_MODIFIED in sources.

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 25 Jun 2009 13:40:00 +0300

mafw-upnp-source (0.1.2009.26-1) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.26-1
  * Adding multiple-URI support, and increasing the performance

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 23 Jun 2009 14:33:24 +0300

mafw-upnp-source (0.1.2009.25-2) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.25-2
  * Fixes: NB#120871 - UPnP source doesnt appear in source's list when wlan connectivity is lost & regained
  * Fixes: NB#122231 - Slow access to network media servers
  * Fixes: NB#120779 - UPNP server is not displayed in Media player when media player is open and changes connection from 3G to WLAN

 -- Juha Kellokoski <veitikka6@gmail.com>  Mon, 15 Jun 2009 14:00:00 +0300

mafw-upnp-source (0.1.2009.25-1) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.25-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 12 Jun 2009 11:00:00 +0300

mafw-upnp-source (0.1.2009.24-3) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.24-3
  * Fixes: NB#119483 - UPNP:No connection to server displayed when trying to play amr,aac clips from tversity server 

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 10 Jun 2009 11:00:00 +0300

mafw-upnp-source (0.1.2009.24-2) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.24-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Mon, 08 Jun 2009 11:00:00 +0300

mafw-upnp-source (0.1.2009.24-1) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.24-1
  * Fixes: NB#118639 - Media player crash after selecting a song to play and changing WLAN IAP
  * Fixes: NB#106278 - UPNP:Playback error displayed and seekbar is moved to 00.00 when trying to seek wma clip
  * Using only one GUPnPDIDLLiteParser object for all the upnp-sources, and 
    finetuning mafw_upnp_source_plugin_gupnp_down documentation, thanks to Zeeshan 
    Ali
  * Added debug to print uri when that metadata field is requested
  * Fixed problem with no reporting FALSE seekability when it is explicitely
    set in server information
  * Added debug to report that we are setting seekability as FALSE when DLNA
    info is present but there is no seekability info.
  * Fixed code style to make it according our coding rules

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 04 Jun 2009 10:00:00 +0300

mafw-upnp-source (0.1.2009.23-2) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.23-2

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 02 Jun 2009 12:00:00 +0300

mafw-upnp-source (0.1.2009.23-1) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.23-1
  * Fixed compilation error
  * Check for conic instead armel platform to use libconic functions.
  * Add static versions of MAFW_METADATA_KEY_CHILDCOUNT.
  * Extend MAFW_METADATA_KEY_CHILDCOUNT to specify at which level should the 
    count be done.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 29 May 2009 10:30:00 +0300

mafw-upnp-source (0.1.2009.22-3) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.22-3

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 27 May 2009 10:30:00 +0300

mafw-upnp-source (0.1.2009.22-2) unstable; urgency=low

  * MAFW uPnP source, pre-release 0.2009.22-2
  * Fixes: NB#98869 - Terminated N95 Server is still showing in Main view 
  * CID 8992

