## mafw-upnp-source 0.2.2010.07-2+0m5

=== debian/changelog ===
mafw-upnp-source (0.2.2010.07-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika tapojarvi <ext-mika.tapojarvi@nokia.com>  Fri, 19 Feb 2010 10:11:38 +0200

mafw-upnp-source (0.2.2010.07-2) unstable; urgency=low

  * Fixes: NB#150549 - Dbus wrapper crashes when container in UPnP Source is imported with 'import selected category' option

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Wed, 17 Feb 2010 10:29:49 +0200

mafw-upnp-source (0.2.2010.06-1) unstable; urgency=low

  * Rebuild.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Wed, 10 Feb 2010 21:51:05 +0200

mafw-upnp-source (0.2.2010.01-1) unstable; urgency=low

  * Fixes: NB#150444 - Upgrade gupnp stack (gupnp, gupnp-av, gssdp)
  * Porting to use new gupnp.
  * Update and new build.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Thu, 07 Jan 2010 19:21:02 +0200

mafw-upnp-source (0.2.2009.50-2) unstable; urgency=low

  * Rebuild for 2009.50-2.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Thu, 10 Dec 2009 19:19:42 +0200

mafw-upnp-source (0.2.2009.50-1) unstable; urgency=low

  * Version and changelog updated for pre-release 0.2009.50-1

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Tue, 08 Dec 2009 09:24:26 +0200

mafw-upnp-source (0.2.2009.49-1) unstable; urgency=low

  * Rebuild for 2009.49-1.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Tue, 01 Dec 2009 19:34:15 +0200

mafw-upnp-source (0.2.2009.48-2) unstable; urgency=low

  * Pre-release PR 1.2 2009.48-2 tag.

 -- Tuomas Kämäräinen <tuomas.kamarainen@nokia.com>  Fri, 27 Nov 2009 11:56:14 +0200

mafw-upnp-source (0.2.2009.48-1) unstable; urgency=low

  * Pre-release PR 1.2 2009.48-1 tag.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Tue, 24 Nov 2009 22:15:03 +0200

mafw-upnp-source (0.1.2009.47-2) unstable; urgency=low

  * Version increased.

 -- Tuomas Kamarainen <tuomas.kamarainen@nokia.com>  Fri, 20 Nov 2009 13:26:19 +0300

mafw-upnp-source (0.1.2009.42-2) unstable; urgency=low

  * Version increased.

 -- Mika Tapojärvi <ext-mika.tapojarvi@nokia.com>  Tue, 20 Oct 2009 13:27:08 +0300
