=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: mafw-upnp-source
 Section: misc
 Priority: optional
-Maintainer: Juha Kellokoski <veitikka6@gmail.com>
+Maintainer: Mika Tapojarvi <mika.tapojarvi@sse.fi>
 Build-Depends: debhelper (>= 4.0.0),
 	       libglib2.0-dev, uuid-dev,
 	       libgupnp-av-1.0-dev,
-	       libconic0-dev, libdbus-1-dev,
-	       libmafw0-dev, checkmore, dbus,
-	       libdbus-glib-1-dev
+	       libmafw0-dev, checkmore
 Standards-Version: 3.7.2
 
 Package: mafw-upnp-source
