=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k 
+	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 binary-indep: build install
@@ -70,6 +71,8 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install --sourcedir=debian/tmp -v
+	install debian/mafw-upnp-source.mafw.xsession \
+		debian/mafw-upnp-source/etc/X11/Xsession.post/35mafw-upnp-source
 	dh_link
 	dh_strip --dbg-package=mafw-upnp-source
 	dh_compress
